## gconfaudiosrc gconfaudiosrc — Audio source embedding the GConf-settings for audio input |

## Types and Values

| GstGConfAudioSrc

## Object Hierarchy

        GObject
        ╰── GstObject
            ╰── GstElement
                ╰── GstBin
                    ╰── GstSwitchSrc
                        ╰── GstGConfAudioSrc

## Implemented Interfaces

GstGConfAudioSrc implements GstChildProxy.

## Description

## Synopsis

### Element Information

plugin | gconfelements
author | GStreamer maintainers <gstreamer-devel@lists.sourceforge.net>
class | Source/Audio

### Element Pads

## Functions

## Types and Values

### GstGConfAudioSrc

    typedef struct _GstGConfAudioSrc GstGConfAudioSrc;